.header-common .navbar {
  background:#000;
  padding-top:12px;
  padding-bottom:10px;
  color:#fff;
  border-radius:0;
  box-shadow:none;
  border:none;
  background-image:none;
  z-index:999;
  width:100%;
  margin-bottom:0;
}

@media (max-width:767px) {
   .header-common .navbar {
    padding-top:5px;
    padding-bottom:5px;
	  font-size: 18px;
  }
}

@media (max-width:767px) {
  .header-common .navbar .navbar-header {
    padding-top:10px;
    padding-bottom:10px;
  }
}

@media (max-width:767px) {
  .header-common .navbar .navbar-right {
    margin-bottom:20px;
  }
}

.header-common .navbar .navbar-collapse p {
  margin-top:5px;
}

.header-common .navbar .navbar-collapse p .login {
  color:#d9d9d9;
  margin-right:29px;
  text-decoration:none;
}

.header-common .navbar .navbar-collapse p .login:hover {
  color:#fff;
}

.header-common .navbar .navbar-toggle {
  border-color:#747474;
}

.header-common .navbar .navbar-toggle:hover, .header-common .navbar-toggle:focus {
  background:none;
}

.header-common .navbar .navbar-toggle .icon-bar {
  background-color:#eee;
}

.header-common .navbar .navbar-collapse, .header-common .navbar .navbar-form {
  border-color:#636363;
}

.header-common .navbar.navbar .navbar-nav > li > a {
  padding-left:18px;
  padding-right:18px;
  text-shadow:none;
}

.header-common .navbar.navbar-default .navbar-nav > li > a {
  color:#999999;
  text-shadow:none;
}

.header-common .navbar.navbar-default .navbar-nav > li > a:focus, .header-dark .navbar.navbar-default .navbar-nav > li > a:hover {
  color:#fff !important;
  background-color:transparent;
}

.header-common .navbar .action-button, .header-common .navbar .action-button:active {
  background:#28bbf8;
  border-radius:20px;
  color:#fff;
  box-shadow:none;
  border:none;
  text-shadow:none;
  padding:10px 22px;
  transition:background-color 0.25s;
}

.header-common .navbar .action-button:hover {
  background:#28bbf8;
}

.header-common .navbar .navbar-form label {
  color:#ccc;
	cursor: pointer;

}

.header-common .navbar .navbar-form .search-field {
  background:none;
  border:none;
  border-bottom:1px solid transparent;
  border-radius:0;
  color:#ccc;
  box-shadow:none;
  color:inherit;
  transition:border-bottom-color 0.3s;
}

@media (max-width:767px) {
  .header-common .navbar .navbar-form .search-field {
    display:inline-block;
    width:80%;
  }
}

.header-common .navbar .navbar-form .search-field:focus {
  border-bottom:1px solid #ccc;
}

@media (max-width: 767px) {
  .header-common .navbar-collapse {
    /*padding-bottom:20px;*/
    background:rgba(0, 0, 0, 0.9);
    /*margin-bottom:10px;*/
    height:auto;
  }
}

@media (max-width: 767px) {
  .navbar-form {
    padding-bottom:10px;
    margin-bottom:10px;
  }
}

li.user a {
  font-size:24px;
  background-color:#28bbf8;
  color:#fff;
  border-radius:100px;
  margin-top:3px;
  max-width:45px;
  max-height:45px;
  margin-left:15px;
}

.header-common .navbar.navbar-default .navbar-nav > li.user > a:hover {
  font-size:24px;
  background-color:#28bbf8;
  color:#fff;
  border-radius:100px;
}

@media (max-width: 767px) {
  .my-account-big {
    display:none;
  }
}

@media (min-width: 767px) {
  .my-account-small {
    display:none;
  }
}

@media (min-device-width: 481px) and (max-device-width: 1024px) and (orientation:portrait) {
  .navbar-form {
    padding-bottom:40px;
  }
}

.cart-badge {
  background-color:red;
  vertical-align:top;
  margin-top:-5px;
  margin-left:5px;
  font-size:12px;
  font-weight:600;
}

.navbar-toggle {
  border:none;
  float:right;
  margin-left:15px;
}

.navbar-toggle {
  border:none;
  float:right;
  margin-left:15px;
}

.navbar-form {
  border:none;
  box-shadow:none;
}

.navbar-text {
  margin-bottom:0;
}

.header-common .navbar > .container .navbar-brand, .navbar > .container-fluid .navbar-brand {
  letter-spacing:3px;
	text-shadow: none;
	color: #fff;
font-family: 'Poiret One';
font-weight: 700;
letter-spacing: 4px;
}

.header-common {
  padding:0;
}
.header-common .navbar.navbar-default .navbar-nav:hover > li > a
{
	color: #fff;
}
.header-common .navbar .navbar-form label:hover
{
	color: #fff;
}
.navbar-default .navbar-link:hover {
  color:#fff;
}

.navbar-default .navbar-brand:hover, .navbar-default .navbar-brand:focus {
  color:#fff;
  background-color:transparent;
}

a.navbar-brand {
  color:#fff;
  font-family:initial;
  font-family:'Poiret One';
  font-weight:700;
  letter-spacing:4px;
	position: relative;
}

.brandmark
{
height: 40px;
position: absolute;
left: 67px;
top: 8px;
	border: none;
	
}

.navbar-default .navbar-toggle {
  border-color:transparent;
}

.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {
  background-color:transparent;
}

.navbar-default .navbar-toggle .icon-bar {
  background-color:#fff;
}

.navbar-toggle {
  position:relative;
  /*float:left;*/
  margin-right:15px;
  padding:9px 10px;
  margin-top:8px;
  margin-bottom:8px;
  background-color:transparent;
  background-image:none;
  border:1px solid transparent;
  border-radius:4px;
}

.navbar-brand {
  /*float:right;*/
  padding:15px 15px;
  font-size:18px;
  line-height:20px;
  height:50px;
  margin:auto;
	
}

.mystica-brand
{
letter-spacing: 3px;
text-shadow: none;
	color: #fff;
background-color: transparent;
	font-family: 'Poiret One';
font-weight: 700;
	padding: 15px 15px;
font-size: 18px;
line-height: 20px;
height: 50px;
margin: auto;
}

a#logout-link
{
margin-top: 10px;
display: block;
}